## EXPORT_SPEC IXML_Attr* ixmlDocument_createAttribute

## (IXML_Document* doc,
char* name )

> Creates a new Attr node with the given name.

## Documentation

> Creates a new Attr node with the given name.

Parameters:
  doc - The owner Document of the new node.
  name - The name of the new attribute.
Returns:
  [Attr*] A pointer to the new Attr or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.